.global-search-options-toggle {
  display: none;
}

.ku-branding-text {
  background: none;
}

@media (max-width: 767px) {
  #globalfooter .footercontent .footercolumn .footer-heading[data-heading=open] {
    margin-left: 20px;
  }
}

.social-items {
  width: 68%;
}

/**** 23/5-2020 - Breadcrumbs var skjult og jeg har gjort dem synlige ****/
/*.breadcrumbs,*/ .item .item-teaser, .local-footer {
  display: none
}

.main-area {
  margin-bottom: 60px;
}

video {
  width: 100%
}

.jumpboard .jumpcolumn {
  list-style: none;
  padding: 0;
  margin: 0 8px
}

.jumpboard .jumpcolumn li {
  position: relative;
  font-size: 20px;
  font-weight: 600;
  padding: 10px 0;
  border-bottom: 1px solid #999
}

.jumpboard .jumpcolumn li a {
  display: block;
  position: relative;
  color: #901a1e !important;
  text-decoration: none
}

.jumpboard .jumpcolumn li a:after {
  z-index: 2;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 5px;
  font-family: ku-symbols;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  color: #921819;
  content: '\61';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased
}

@media all and (min-width: 768px) {
  .image-presentation {
    height: 600px
  }

  .jumpboard {
    height: 289px
  }

  .jumpboard .jumpcolumn {
    padding: 0;
    margin: 0
  }

  .jumpboard .jumpcolumn li {
    font-size: 22px;
    font-weight: 400
  }

  .jumpboard .jumpcolumn li a:after {
    right: 10px
  }
}

.readAll {
  margin-top: 13px
}

.readAll a {
  color: #252525;
  background-color: transparent;
  border: 1px solid #252525;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  letter-spacing: .7px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  padding: 6px 10px;
  font-size: 13px;
  line-height: 1.5;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.readAll a:after {
  font-family: ku-symbols !important;
  content: "\61";
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  font-size: 12px;
  margin-left: 10px;
  top: -1px
}

.readAll a:hover {
  background: rgba(244, 244, 244, .7)
}

.caption {
  background-color: #f5f5f5;
  padding: 10px 15px
}

.caption h1 {
  margin-top: 0
}

@media all and (max-width: 767px) {
  .caption h1 {
    font-size: 21px
  }
}
